Bug 591740 - [abrt] crash in nautilus-2.30.1-3.fc13: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] crash in nautilus-2.30.1-3.fc13: raise: Process /usr/bin/nautilus was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:d6d9b41c34c025751487c907dab...
:
: 588076 588490 589093 589560 591927 592704 595082 597201 597430 597487 597591 597798 597867 598143 598804 599157 599267 599302 599661 600313 600415 600676 600705 602983 603280 621884 637571 648323 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-12 18:53 EDT by john r davis jr
Modified: 2015-03-03 17:48 EST (History)
27 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:18:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.58 KB, text/plain)
2010-05-12 18:53 EDT, john r davis jr
no flags Details

  None (edit)
Description john r davis jr 2010-05-12 18:53:42 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
global_uuid: d6d9b41c34c025751487c907dab373acce344feb
kernel: 2.6.33.3-85.fc13.i686
package: nautilus-2.30.1-3.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.I had a folder open called "Podcast"
2.I attempted to mount the 160gb filesystem by using the desktop icon
3. nautilus crashed
Comment 1 john r davis jr 2010-05-12 18:53:44 EDT
Created attachment 413591 [details]
File: backtrace
Comment 2 john r davis jr 2010-05-12 18:53:58 EDT
Package: nautilus-2.30.1-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I had a folder open called "Podcast"
2.I attempted to mount the 160gb filesystem by using the desktop icon
3. nautilus crashed
Comment 3 Karel Klíč 2010-05-25 05:30:15 EDT
*** Bug 588490 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-08 12:30:41 EST
*** Bug 588076 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-08 12:30:46 EST
*** Bug 589093 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 12:30:51 EST
*** Bug 589560 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 12:30:56 EST
*** Bug 591927 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-08 12:31:01 EST
*** Bug 592704 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-08 12:31:06 EST
*** Bug 595082 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-08 12:31:11 EST
*** Bug 597201 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-08 12:31:16 EST
*** Bug 597430 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-08 12:31:21 EST
*** Bug 597487 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-08 12:31:26 EST
*** Bug 597591 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-08 12:31:31 EST
*** Bug 597798 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-08 12:31:35 EST
*** Bug 597867 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-08 12:31:40 EST
*** Bug 598143 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-08 12:31:44 EST
*** Bug 598804 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-08 12:31:49 EST
*** Bug 599157 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-08 12:31:54 EST
*** Bug 599267 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-11-08 12:31:58 EST
*** Bug 599302 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-11-08 12:32:03 EST
*** Bug 599661 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-11-08 12:32:08 EST
*** Bug 600313 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-11-08 12:32:12 EST
*** Bug 600415 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-11-08 12:32:17 EST
*** Bug 600676 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-11-08 12:32:21 EST
*** Bug 600705 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-11-08 12:32:26 EST
*** Bug 602983 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-08 12:32:30 EST
*** Bug 603280 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-11-08 12:32:34 EST
*** Bug 621884 has been marked as a duplicate of this bug. ***
Comment 29 Karel Klíč 2010-11-08 12:32:39 EST
*** Bug 637571 has been marked as a duplicate of this bug. ***
Comment 30 Karel Klíč 2010-11-08 12:32:43 EST
*** Bug 648323 has been marked as a duplicate of this bug. ***
Comment 31 Bug Zapper 2011-06-02 10:07:40 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 32 Bug Zapper 2011-06-27 12:18:52 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.